<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1957-10-04 19:28:34.00 GD 04h13'15.36" E 45d37'23.61" N</id>
<person>
<lastname>Spoutnik 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1957-10-04 19:28:34.00 GD</birthdatehourut>
<initialebirthdatehourut>1957-10-04 19:28:34.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1957-10-05 00:28:34.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1957-10-05 00:28:34.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Karmakchy</county>
<city>Baïkonour</city>
<longitude>04h13'15.36" E</longitude>
<latitude> 45d37'23.61" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kyzylorda</state>
<country>Kazakhstan</country>
</horoscope>
